HPE OneView

Synergy Oneview 5.30.00-0421400 compatibility with Global dashboard

 
VincenzoS
Visitor

Synergy Oneview 5.30.00-0421400 compatibility with Global dashboard

Hello team,

I like the document (or link) where HPE confirm the compatibility Synergy Oneview version: 5.30.00-0421400 (Composer2) with Global dashboard.

Thanks,

Vincenzo Stellacci

2 REPLIES 2
AmRa
HPE Pro

Re: Synergy Oneview 5.30.00-0421400 compatibility with Global dashboard

Hi Vincenzo,

As per HPE OneView Global Dashboard 2.00 User Guide (page number 10) the last Supported versions is HPE OneView is 5.2

https://support.hpe.com/hpesc/public/docDisplay?docId=a00098349en_us

Future versions of HPE OneView Hewlett Packard Enterprise makes every effort for Global Dashboard to work with future versions of HPE OneView. However, unforeseen issues can occur. For this reason, an updated version of Global Dashboard may be needed for Global Dashboard and HPE OneView to work together correctly.

I am an HPE Employee

Accept or Kudo
anastasias
HPE Pro

Re: Synergy Oneview 5.30.00-0421400 compatibility with Global dashboard

Hello, 

The current release of HPE OneView Global Dashboard doesnt support HPE OneView 5.3.  HPE OneView 5.3 will be supported in a future release of Global Dashboard 

Thank you,  

Anastasia Saltabida - HPE OneView Global Dashboard PM 


I work for HPE